.page-section {
    margin: 3rem 0;
    text-align: center;
}

.flex-wrap-md {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex-1 {
    flex: 1 1 auto;
    position: relative;
}
.flex-2 {
    flex: 2 1 auto;
    position: relative;
}

img {
    width: 100%;
}
.image-attribution {
    color: rgba(0,0,0,.8);
    font-size: .8rem;
    position: absolute;
    bottom: 0;
    right: 5px;
}
.image-attribution a:any-link {
    color: rgba(0,0,0,.8);
    text-decoration: none;
}
.centering-table {
    height: 100%;
    margin: 1rem 0;
    text-align: center;
}
.heading-text {
    color: var(--dark-blue);
}
.hope-logo {
    color: var(--med-blue);
    font-family: Trocchi, serif;
}
.mission-heading {
    color: var(--dark-blue);
    font-size: 3rem;
    margin: 4rem 0 2rem;
}
.mission-icon {
    color: var(--dark-blue);
    font-size: 5rem;
    margin: 2rem auto;
}
.mission-points {
    color: var(--med-blue);
    font-size: 1.2rem;
}
hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, var(--lt-blue), var(--dark-blue), var(--lt-blue));
    margin: 4rem 0;
}
.brief-desc {
    color: var(--dark-blue);
    font-size: 1.2rem;
}
.btn-dark-blue {
    background-color: var(--dark-blue);
    color: white;
}

@media screen and (min-width: 992px) {
    .flex-wrap-md {
        flex-wrap: nowrap;
    }
    .flex-1 {
        max-width: 32%;
    }
    .flex-2 {
        max-width: 65%;
    }
}

